Android Auto ne fonctionnera plus avec les smartphones sous Android 6 et 7

55

Android Auto ne fonctionnera plus avec les smartphones sous Android 6 et 7 puisque, Google vient de décider de forcer l’installation de la dernière mise à jour de la plateforme.

Google a déployé récemment sa nouvelle mise à jour d’Android Auto, et a haussé les exigences pour accéder à son système pour voitures. En effet, il y’a quelques mois, la configuration minimale était d’avoir un smartphone sous Android 6 Marshmallow , mais désormais les exigences ont augmenté.  

En effet, pour continuer à profiter d’Android Auto, il faudrait posséder au minimum un smartphone fonctionnant sous Android 8 Oreo ou plus. Malgré ces exigences, il était possible jusqu’ici de continuer à profiter d’Android Auto en refusant d’installer les dernières mises à jour de l’Appli.

Désormais, Google ne permet plus cela, puisque la firme de Moutain View contraint les utilisateurs à mettre à jour l’application d’Android Auto vers la dernière version.